<resources>
    <string name="app_name">TestOversea</string>
    <string name="facebook_app_id">xxxxxxxxxxxxxxxx</string>
    <string name="fb_login_protocol_scheme">fbxxxxxxxxxxxxxxx</string>
    <string name="facebook_client_token">xxxxxxxxxxxxxxx</string>

</resources>
